Subject: Re: 2nd Off Request
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi[LSM]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 9 Mar 2018 02:49:14 +0000

Hi Ashish,

Please check this. If possible, please accommodate.

Regards,
Deeksha

Sent from my iPhone

On 8 Mar 2018, at 23:03, Pritish Nandi[LSM] <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

Sorry for the last minute email however I would require 2nd off on 14th March 2018 as I have some urgent work. I did considering coming late however would not be in Delhi for the whole day.

Would request for your approval.

Pritish Nandi
Operations
www.livesalesman.com<http://www.livesalesman.com/>

Skype: pritish-lsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9711265886

Email: [email-masked]<mailto:[email-masked]>